font { font-size:12px!important;}

a { text-decoration: none; } 

.big{font-size:12px!important; 
font-weight: normal} 

.big18{font-size:18px!important; } 

.big14{font-size:14px!important; } 

.small {font-size:11px!important} .hlink-size {font-size:12px !important} 

a { text-decoration: none } a:hover {font-weight:bold} 

BODY { scrollbar-base-color: #006895; scrollbar-arrow-color: #FFFF00; scrollbar-DarkShadow-Color: 
#006895; } 

br { font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; line-height: 12px; font-weight: normal; font-variant: normal; 
text-transform: none}

.smaller { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 8px} 

.mini { font-size: 7px} 

TD.solid-white {border-bottom: 1px dotted #ffffff; border-right: 0px thick #ffffff; border-top: 0px white}

TD.solid-blue {border-bottom: 1px dotted #BFD925; border-right: 0px thick #BFD925; border-top: 2px #BFD925}

TD.solid-blue2 {border-bottom: 2px dotted #000066; border-right: 0px thick #000066; border-top: 2px blue}

TD.solid-grey {border-bottom: 1px dotted #666666; border-top: 0px thick #666666} 

TD.solid-red {border-bottom: 1px dotted #6f2d00;} 

TD.solid-green {border-bottom: 1px dashed #6f2d00; border-right: 0px thick #009966; border-top: 0px white}

TD.solid-yellow{border-bottom: 1px dotted yellow; border-right: 0px thick #009966; border-top: 0px white}

TD.solid-brown {border-bottom: 1px dotted #bba068; border-right: 0px thick #009966; border-top: 0px dotted #bba068;}

TD.solid-red1 {border: 2px dotted #bba068}
.normal9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.normal10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px!important; ;
}
.normal12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px!important; ;
}
.normal10B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px!important; ;
	font-weight: bold;
	font-style: normal;
}
.smaller font a strong {
	color: #006895;
}
